Release XBMC 13.0 Gotham – Beta1 rises!
#61
Great job guys, but please solve my problem..
I have installed Gotham and it works perfectly, but as soon as I use my advancedsettings.xml (from the Eden version) it doesn't work anymore.
Any idea about?
Thanks
#62
Considering github commits there is alredy beta 2 / 3 where can I download them?

Regards
#63
http://mirrors.xbmc.org/releases
Always read the XBMC online-manual, FAQ and search the forum before posting.
Do not e-mail XBMC-Team members directly asking for support. Read/follow the forum rules.
For troubleshooting and bug reporting please make sure you read this first.


Image
#64
Yeah looks like beta2 was silently released. beta3 has not been, as far as I can tell they bump the version number in the repo to 3 when they release 2.

New Gentoo ebuilds:
http://jesshaas.com/software/xbmc/xbmc-1...ta2.ebuild
http://jesshaas.com/software/xbmc/xbmc-p...ta2.ebuild

You need a local overlay setup(see http://http://wiki.gentoo.org/wiki/Overlay/Local_overlay) and most likely want these files in
/usr/local/portage/media-plugins/xbmc-pvr-addons/xbmc-pvr-addons-13.0_beta1.ebuild
and
/usr/local/portage/media-tv/xbmc/xbmc-13.0_beta1.ebuild
also copy /usr/portage/media-tv/xbmc/files to /usr/local/portage/media-tv/xbmc/files

~Jess
#65
Correct - we bump version after tag of the previous. The B2 announce will probably be up tomorrow.
Always read the XBMC online-manual, FAQ and search the forum before posting.
Do not e-mail XBMC-Team members directly asking for support. Read/follow the forum rules.
For troubleshooting and bug reporting please make sure you read this first.


Image
#66
Sometimes I am getting the popup "cannot connect to networkserver" any idea what this is and how to fix that? (Gotham Beta 2 Openelec)
#67
http://xbmc.org/xbmc-13-0-gotham-the-beta-2-we-deserve/
It’s been a mere 13 days since beta 1 came out, and already we’re ready for beta 2.

So beta 2 is now out how does this stand up to the Nightly Gotham Builds that shows as Beta 3. maybe it's just me but it seems to be getting a bit confusing
#68
Are there any Gotham releases more compatible with repos.
#69
(2014-03-17, 15:55)pacemaker1000 Wrote: Are there any Gotham releases more compatible with repos.

Gotham relases don't get more compatible with repos.
Repos (add-ons) have to be updated for Gotham.
If an add-on doesn't work with Gotham, then report it to the add-on's author. They need to update the add-on.
#70
(2014-03-17, 14:54)sheepybach Wrote: So beta 2 is now out how does this stand up to the Nightly Gotham Builds that shows as Beta 3. maybe it's just me but it seems to be getting a bit confusing

The moment beta 2 is finished the number in the xbmc source is updated to 3. This is normal practice.

That way we can see the difference between logs from people using nightly builds and logs from people using the beta.
Image  Come fight me in Torn City - a mostly-text browser massive multiplayer RPG
#71
Kib,
Thank you for your reply. Am I still correct is saying the nightly builds are more up to date than the beta 2 build?
#72
(2014-03-17, 23:30)sheepybach Wrote: Kib,
Thank you for your reply. Am I still correct is saying the nightly builds are more up to date than the beta 2 build?

Correct.

(2014-03-16, 05:23)jmarshall Wrote: Correct - we bump version after tag of the previous. The B2 announce will probably be up tomorrow.

It's like:
Tag Version Beta3
"Fix 3"
"Fix 2"
"Fix 1"
"Increase Version number to Beta3"
Tag Verison Beta2

So if you use a nightly (or compile yourself a version from github), so the nightly may be regarding "Fix 2" (you'll see Beta3 in your log), which means there are 2 new changes since Beta2.
Note this is just an example, hope you get the idea.
#73
(2014-03-17, 10:49)FAMMAR Wrote: Sometimes I am getting the popup "cannot connect to networkserver" any idea what this is and how to fix that? (Gotham Beta 2 Openelec)

I get this error message all the time when I use Icefilms.
Do I need a different version of Icefilms?
Thanks ...
#74
(2014-03-23, 12:48)Pinzgauer Wrote:
(2014-03-17, 10:49)FAMMAR Wrote: Sometimes I am getting the popup "cannot connect to networkserver" any idea what this is and how to fix that? (Gotham Beta 2 Openelec)

I get this error message all the time when I use Icefilms.
Do I need a different version of Icefilms?
Thanks ...

Think it's a bug in Gotham now
#75
Assuming you have a non-Icefilms example (because we can't help you with Icefilms per the forum rules (wiki)), we need a debug log (wiki) to see why the message is popping up.



Logout Mark Read Team Forum Stats Members Help
XBMC 13.0 Gotham – Beta1 rises!3
This forum uses Lukasz Tkacz MyBB addons.